[ubuntu/saucy-security] libav 6:0.8.12-0ubuntu0.13.10.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jun 11 12:48:29 UTC 2014


libav (6:0.8.12-0ubuntu0.13.10.1) saucy-security; urgency=medium

  * SECURITY UPDATE: Update to 0.8.12 to fix multiple security issues
    - CVE-2014-3984

Date: 2014-06-10 15:12:16.944177+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/saucy/+source/libav/6:0.8.12-0ubuntu0.13.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Saucy-changes mailing list